- commit = @repository.commit(tag.target)
%li
  %h4
    = link_to project_commits_path(@project, tag.name), class: "" do
      %i.icon-tag
      = tag.name
    .pull-right
      - if can? current_user, :download_code, @project
        = render 'projects/repositories/download_archive', ref: tag.name, btn_class: 'btn-grouped btn-group-small'
      - if can?(current_user, :admin_project, @project)
        = link_to project_tag_path(@project, tag.name), class: 'btn btn-small btn-remove remove-row grouped', method: :delete, data: { confirm: t("projects_section.tags.remove_sure")}, remote: true do
          %i.icon-trash

  - if commit
    %ul.list-unstyled
      = render 'projects/commits/inline_commit', commit: commit, project: @project
  - else
    %p
      = t("projects_section.tags.can_not_find_head")
